Page MenuHomeFreeBSD

New port: devel/py-oslo.serialization
ClosedPublic

Authored by novel on Jan 12 2016, 10:25 PM.

Details

Reviewers
koobs
Group Reviewers
Python
Summary

The oslo.serialization library provides support for representing objects
in transmittable and storable formats, such as Base64, JSON and MessagePack.

WWW: http://docs.openstack.org/developer/oslo.serialization/

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Skipped
Unit
Unit Tests Skipped

Event Timeline

novel retitled this revision from to New port: py-oslo.serialization.Jan 12 2016, 10:25 PM
novel updated this object.
novel edited the test plan for this revision. (Show Details)
novel added a reviewer: Python.
novel set the repository for this revision to rP FreeBSD ports repository.
novel retitled this revision from New port: py-oslo.serialization to New port: devel/py-oslo.serialization.
novel updated this revision to Diff 12220.
koobs added a reviewer: koobs.Jan 13 2016, 3:57 PM
koobs accepted this revision.
koobs added a subscriber: koobs.

Check if it uses Babel in code. Otherwise LGTM

This revision is now accepted and ready to land.Jan 13 2016, 3:57 PM
novel closed this revision.Jan 18 2016, 1:24 AM